# jgetclassname

Return the class name of the given object

## Calling Sequence

                name = jgetclassname(obj)

## Parameters

obj

  A mlist typed _JObj

name

  A Scilab string

## Description

Get the class name.

## Examples

                   s = jwrap("Hello World !");
                   jgetclassname(s)

                   jremove s;

## History

5.5.0
Function introduced. Based on the 'JIMS' module. The main difference in the behavior compared to the JIMS module is that jautoUnwrap is enabled by default.